import { NgModule } from "@angular/core";
import { IntangibleAssetsRoutingModule } from "./intangible-assets-routing.module";
import { ShareModule } from "src/app/share";
import { LandDefaultComponent } from "./land/default/default.component";
import { PatentDefaultComponent } from "./patent/default/default.component";
import { SoftwareDefaultComponent } from "./software/default/default.component";

@NgModule({
  declarations: [
    LandDefaultComponent,
    PatentDefaultComponent,
    SoftwareDefaultComponent
  ],
  imports: [ShareModule, IntangibleAssetsRoutingModule]
})
export class IntangibleAssetsModule {}
